<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.537998199463</MDI>
      <MDI key="STATISTICS_MEAN">7.6257590773811</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0020000000949949</MDI>
      <MDI key="STATISTICS_STDDEV">5.7029891087463</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
